only::latest - Always use the latest version of a module in @INC River stage zero No dependents

This module is for people with separately-maintained INC directories containing overlapping modules, who wishes to always use the latest version of a module, regardless of the directory it is in. If you "use" or "require" a module living in more than...

AUTRIJUS/only-latest-0.01 - 04 Nov 2003 05:22:12 GMT

1 result (0.023 seconds)